/* Small Square Border List Style */

.cwc2-title {
font-family:"colaborate-1","colaborate-2",sans-serif;
}

.cwc2-featured {
float:left;
margin-bottom:10px;
width: 280px;
border: none; 
margin-right: 20px;
}

.cwc2-featured img {
border:1px solid #0093BF;
height:auto;
padding:2px;
width:75px;
margin-right: 10px;
margin-bottom:10px;
}

.cwc2-item {
float:left;
margin-bottom:10px;
width: 280px;
border: none; 
margin-right: 20px;
}

.cwc2-img-container {
float: left;
}

.cwc2-item img {
float:left;
height:75px;
margin-right:15px;
margin-bottom:15px;
width:75px;
padding:2px;
border:1px solid #0093BF;
}

.cwc2-item .entry-title {
font-size:1.25em;
font-weight: bold;
padding-bottom: 5px;
}

.cwc2-item .info-section {
margin-left: 96px;
}
.cwc2-item .info-section p{
line-height:1.4;
}

/* Rectangle NO Border List Style */

.cwc3-item {
float:left;
border: none; 
margin-bottom:15px;
}

.cwc3-img-container {
float:left;
}

.cwc3-item img {
float:left;
/*height:120px;
width:180px;*/
margin-right:12px;
margin-bottom:15px;
}

.cwc3-item .entry-title {
font-size:1.25em;
font-weight: bold;
padding-bottom: 5px;
}

.cwc3-item .info-section {
margin: 0px;
padding: 0px; 
display: inline;
}

